# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = chrony
pkgbase = chrony
xdata = pkgtype=pkg
pkgver = 4.8-3
pkgdesc = Lightweight NTP client and server
url = https://chrony-project.org/
builddate = 1778428624
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1117832
arch = armv7h
license = GPL-2.0-only
backup = etc/chrony.conf
depend = glibc
depend = gnutls
depend = libcap
depend = libcap.so=2-32
depend = libedit
depend = libedit.so=0-32
depend = libseccomp
depend = libseccomp.so=2-32
depend = nettle
depend = libnettle.so=9-32
depend = sh
makedepend = asciidoctor
makedepend = git
makedepend = pps-tools
